SbClip.h(3)

NAME
SbClip.h

SYNOPSIS

#include <Inventor/lists/SbList.h>
#include <Inventor/SbVec3f.h>
#include <cstddef>

  Classes
class SbClip
The SbClip class is a generic polygon clipper class.

  Typedefs
typedef void * SbClipCallback(const SbVec3f &v0, void *vdata0, const SbVec3f &v1, void *vdata1, const SbVec3f &newvertex, void *userdata)

Typedef Documentation

  void * SbClipCallback
The type definition for the callback function when additional data handling per vertex is required.

Author

Generated automatically by Doxygen for Coin from the source code.